#pragma once

#include "AggreGateException.h"
#include <string>

class BindingException : public AggreGateException
{
public:
    BindingException(const AgString & message) : AggreGateException(message) {}
    BindingException(const AgString & message, const AgString & details) : AggreGateException(message, details) {}
};
